### Function

# Camel headers_dup_mailing_list

#### Declaration [src]

    gchar*
    camel_headers_dup_mailing_list (
      const CamelNameValueArray* headers
    )

#### Description [src]

Searches for a mailing list information among known headers and returns a newly allocated string with its value.

#### Parameters

`headers`

  Type: `CamelNameValueArray`

  A `CamelNameValueArray` with headers.

  The data is owned by the caller of the function.

#### Return value

Type: `gchar*`

The mailing list header, or `NULL`, if none is found.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.